Subject: Ticket Assigned - online order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 16:54:34 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  online order 
Dear

I would to place order for this item
I have multiple time, and tried to contact the call center they were not helpful and they returned me to you

When I place the order wither through the phone app or through the website during the checkout I receive a message that the item is not available.
Till now I wasn’t able to place any order through the website except for gift cards.
My email is [email-masked]<mailto:[email-masked]>

Mohammad Al Nobani M.B.B.S D.U
Pain Management Fellow
Hamad Medical Corporation
E: [email-masked]
T: +974 55 700 142

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3436716